.header-promotion-banner {
    background-color: #F2C43F;
    color: black;
}

.header-promotion-banner__content {
    text-align: center;
    padding: 10px 0;
}

.header-promotion-banner__content p {
    margin: 0;
    padding: 0;
}

.header-promotion-banner__content strong {
    font-weight: 700;
}